/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.informationBlock tr:not(:last-child) td {
  padding: 0px 16px 8px 0;
}
.informationBlock tr:last-child td {
  padding: 0px 16px 0 0;
}
.quotesBlock {
  margin: 0 0 45px 0;
}
.quotesBlock .header-base {
  margin: 0 0 15px 0;
}
.quotesBlock .header-base img {
  margin-right: 5px;
  vertical-align: bottom;
}
.quotesBlock .moreBox {
  margin-top: 15px;
}
.quotesBlock .moreBox .link {
  margin-left: 15px;
}
.quotesBlock .empty {
  height: 40px;
  border-left: none;
  border-right: none;
  line-height: 40px;
  padding-left: 15px;
}
.quotesBlock .table-list .icon {
  padding: 5px 0 5px 15px;
  position: relative;
}
.quotesBlock .table-list .icon .disabled {
  background: url(../img/disabled.png) center no-repeat;
  display: block;
  height: 16px;
  left: 24px;
  position: absolute;
  top: 15px;
  width: 16px;
}
.quotesBlock .table-list .name {
  width: 100%;
  padding: 5px 10px;
}
.quotesBlock .table-list .value {
  padding: 5px 15px 5px 0;
  text-align: right;
  white-space: nowrap;
}
.tabs-header {
  margin-bottom: 16px;
  position: relative;
}
.tabs-header .tabs-header-item {
  cursor: pointer;
  display: block;
  min-width: 50px;
  max-width: 100px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-right: 20px;
  float: left;
  white-space: nowrap;
}
.tabs-header .tabs-header-item.active {
  cursor: default;
  font-weight: bold;
}
.tabs-header .tabs-header-item img {
  display: block;
  width: 24px;
  height: 24px;
  margin: 0 auto 4px;
}
.tabs-header .tabs-header-corner {
  background: url(../img/corner.png) center no-repeat;
  position: absolute;
  width: 11px;
  height: 7px;
  top: 50px;
  left: 19.5px;
}
.tabs-content .tabs-content-item {
  display: none;
  max-width: 800px;
}
.tabs-content .tabs-content-item.active {
  display: block;
}
body.media-width-0-1200 .tabs-header .tabs-header-item {
  margin-right: 20px;
}
